@import url("images/font-awesome/css/font-awesome.min.css");
@import url(http://fonts.googleapis.com/css?family=Cinzel);

/************  HEADER AND MENU  ************/
#rt-header .rt-grid-6.rt-alpha { width: 100%; }
#rt-header {background: white;}

#rt-header .rt-grid-6.rt-omega {width: 100%;}

.menu-block {float: left;}
.header-type-preset2  #rt-header-surround {	background: none;}

.header-type-preset2.menu-home  #rt-header-surround {
	background: #395475 url(images/background.jpg) 50% 135px no-repeat;
	background-size: cover;
}

#rt-header-surround #rt-header .rt-container {height: 148px;}
.scrolling-fixed-header-enable #rt-header + div {	padding-top: 148px;}

@media only screen and (min-width:1200px) {
	#rt-header-surround #rt-header {height: 190px;	}
	.scrolling-fixed-header-enable #rt-header + div {padding-top: 190px;	}
} 

@media only screen and (min-width: 960px) and (max-width:1199px) {}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	#rt-header-surround #rt-header .rt-container {height: 130px;}
	.scrolling-fixed-header-enable #rt-header + div {	padding-top: 130px;}
}

@media only screen and (max-width: 767px) {
	#rt-header-surround #rt-header .rt-container {height: 125px;}
	.scrolling-fixed-header-enable #rt-header + div {	padding-top: 125px;}
}

.header-overlay-dark #rt-header-surround .l1.gf-menu > LI > .item {
	color: #34577D;
}


.header-overlay-dark #rt-header-surround .gf-menu.l1 > li.active > .item, .scrolling-enable.scrolling-overlay-dark #rt-header-surround .gf-menu.l1 > li.active > .item, .header-overlay-dark #rt-header-surround .gf-menu.l1 > li:hover > .item, .scrolling-enable.scrolling-overlay-dark #rt-header-surround .gf-menu.l1 > li:hover > .item { color: #BA9E75; }

.font-family-paradigm .gf-menu.l1 > li > .item {
    font-family: Cinzel, sans-serif;
    font-weight: bold !important;
    font-size: 1em;
    line-height: .8em;
    margin-bottom: 0px;
	text-transform: none;
}

.gf-menu li {margin-right: 0px;}
.menu-block {margin: 0;}

.gf-menu.l1 > li > .dropdown {margin-top: 0px;}
.gf-menu.l1 > li > .dropdown-spacer {height: 0px;}

@media only screen and (min-width: 1200px) {
	.font-family-paradigm .gf-menu.l1 > li > .item {  font-size: 1.25em; }
	.header-type-preset2.menu-home  #rt-header-surround { background-position: 50% 165px; }
}

@media only screen and (min-width: 960px) and (max-width:1199px) {}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.font-family-paradigm .gf-menu.l1 > li > .item {  font-size: .8em; }
	.header-type-preset2.menu-home  #rt-header-surround { background-position: 50% 100px; }
}

@media only screen and (max-width: 767px) {
	.icon-bar { background-color: #34577D;}
	.header-type-preset2.menu-home #rt-header-surround { background: #395475;}
}

@media only screen and (max-width: 480px) {}



/************ ROTATOR AND MASS TIMES  ************/
#rt-showcase .module-title h2.title {     
	font-family: Cinzel, sans-serif; 
	font-size: 2.5em;
	text-transform: none;
}

h3 {margin-bottom: 0px;}

/************ CHANGE OUT COLOR **************/
#rt-header-surround .rt-overlay {
	background: none;
}

body {
	background: #34577D;
}

.title1 .module-title {
	background: #395475;
}

.rt-container #rt-main{
	background: white;
}

a, .com_docman.mod_docman ul li a {
	color: #395475;
}

a:hover, .com_docman.mod_docman ul li a:hover {
	color: #F56342;
	text-decoration: none !important;
}

#rt-footer a, #rt-bottom a {
	color: white;
}

#rt-footer a:hover , #rt-bottom a:hover {
	color: #cdcdcd;
}

.title4 .title {
	border-bottom: 2px solid #395475;
}

.title4 .title:after {
	border-bottom: 6px solid #395475;
}

.readon, p.readmore a {
	background-color: #395475 !important;
}

.readon:hover, p.readmore a:hover{
	background-color: #5d5d5d !important;
}

#rt-top .readon, #rt-top .readon { background-color: #5d5d5d !important;}
#rt-top .readon:hover { background-color: black !important;}

 .box2 a {
	color: #395475 !important;
 }


 #rt-breadcrumbs {
	background: #395475;
}
/*

#rt-breadcrumbs {
	background: #395475;
}
*/

.searchtitle1  label {
	display:none;
}

/*********************************************/

/* UPCOMING EVENTS AREA ****************/

#rt-breadcrumbs .rt-grid-12 > .rt-block {
	margin-left: 0;
	padding-left: 0;
	margin-bottom: 0;
	padding-bottom: 0;
}

.rokminievents-badge {
	margin-right: 9px;
}

@media only screen and (min-width:1200px) {
	.rokminievents-wrapper {
		width: 1200px;
	}
	.rokminievents-item {
		width: 200px;
	}
}

@media only screen and (min-width:1200px) {
	.rokminievents-wrapper {
		width: 1200px;
	}
	.rokminievents-item {
		width: 150px;
	}
}

@media only screen and (max-width: 959px) and (min-width: 768px) {
	.rokminievents-wrapper {
		width: 768px;
	}
	.rokminievents-item {
		width: 128px;
	}
}

@media only screen and (max-width: 767px) and (min-width: 481px) {
	.rokminievents-wrapper {
		width: 480px;
	}
	.rokminievents-item {
		width: 160px;
	}
}

/* @media only screen and (max-width: 1199px) { */
	.rokminievents-badge {
		float: none;
	}
/* } */

#rt-breadcrumbs .rt-block.viewfullcalendar {
	padding: 0;
	margin: 0;
}
#rt-breadcrumbs .rt-block.viewfullcalendar h4 {
	padding: 0;
	margin: 0 0 30px 10px;
}

.viewfullcalendar .title1 .module-title {
	/* border: 1px solid white;
	padding: 10px 10px; */
}

.viewfullcalendar a{
	color: white;
}

.viewfullcalendar a:hover{
	color: #ddd;
}

.viewfullcalendar a:after {
	font-family: FontAwesome;
	content: "\f101";
	margin: 0 5px 0 10px;
}

body .rt-block.viewfullcalendar {
	margin: 0 10px 25px 0;
	padding: 0 15px;
}

body .rt-block.upcomingevents {
	margin: 0 10px;
	padding: 0 15px;
}

body .rt-block.slideshow {
	margin-bottom: 0px;

}


#rt-breadcrumbs a.rokminievents-title:after {
	font-family: FontAwesome;
	content: "";
	margin: 0 5px 0 10px;
}

#rt-breadcrumbs .rt-block {
	margin-top: 0px;
	padding-top: 0px;
}

.rokminievents-item:hover {
	background: #395475;
}

.month {
	color: #111;
}

.rokminievents-title {
	color: white;
}
.rokminievents-time{
	color: #E0E0E0;
}
/***************************************/

/******** SMALL MARGIN MODULES ****************/
body .rt-block.smallmargin {
	padding: 0;
	margin: 0 10px 0 0;
}

.smallmargin a:after {
	font-family: FontAwesome;
	content: "\f101";
	margin: 0 5px 0 10px;
}

body .rt-block.smallmarginbottom {
	margin-top: 20px;
	margin-bottom: 0;
	padding-bottom: 0;
}

body .rt-block.smallmarginbottom.smallmargintop {
	margin-top: 30px;
}

body .rt-block  { margin: 30px 10px;}
#rt-section-surround { margin: 20px 0;}


/********** ALERT AREA *****************/
.alert {
	color: black;
	border: none;
	background: none;
}

.alert h2 {
	color: #395475;
	font-size: 32px;
	border-bottom: solid 1px #395475;
}

body .rt-block.alert {
	margin: 0;
	padding: 0;
}

.alert .mod_placehere_leading.even {
	margin: 30px;
	padding: 20px;
	background-color: #E0B9B9;
	border: 1px solid white;
	border-radius: 4px;
}

/*************************************/

.gf-menu li.parent > .item {
	padding-right: 29px;
}

.gf-menu.l1 > li > .item {
	padding: 0 5px;
}

.gf-menu li.parent > .item:after {
	content: none;
}

.logo-type-paradigm #rt-logo {
	background: url(images/header.png) 0 0 no-repeat;
	width: 550px;
	height: 100px;
	margin: auto;
	background-size: 100%;
}

.scrolling-enable.logo-type-paradigm #rt-logo {
	background: url(images/header.png) 0 0 no-repeat;
	background-size: 100%;
} 

#rt-logo {
	margin: 0;
}

@media only screen and (min-width: 1200px) {
	.logo-type-paradigm #rt-logo { width: 791px; height: 139px; }	
	.gf-menu.l1 > li > .item {	padding: 0 5px; }
}

@media only screen and (min-width: 960px) and (max-width:1199px) {}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.logo-type-paradigm #rt-logo { width: 475px; height: 85px; }
	.gf-menu.l1 > li > .item {	padding: 0 3px; }
}

@media only screen and (min-width: 481px) and (max-width: 767px) {}

@media only screen and (max-width: 480px) {}



/********** HEAER PICTURE AREA ************/
@media only screen and (max-width: 767px) {
	.layout-showcase .sprocket-features-img-container, .layout-showcase .sprocket-features-content {
		float: none;
		width: 100%;
	}
	.layout-showcase {
		margin: 0;
	}
	.header-type-preset2.menu-home  #rt-header-surround {
		background-position: 25% 0%;
	}
	#rt-header-surround #rt-header .rt-container {
		height: 130px;
	}
	body.layout-mode-responsive #rt-logo {margin-top: 50px;}

	#rt-header .rt-grid-6.rt-alpha {
		width: 100%;
	}
	.logo-type-paradigm #rt-logo, .scrolling-enable.logo-type-paradigm #rt-logo {
		width: 100%;
		background-size: 100% auto;
	}
	#rt-breadcrumbs .rt-block.viewfullcalendar h2 {
		font-size: 12px;
		line-height: 12px;
	}
}


@media only screen and (min-width: 481px) and (max-width: 767px) { 	body.layout-mode-responsive #rt-logo {margin-top: 30px;} }




/***** MAKE FRONT PAGE ITEMS CONSISISTANT ****************/

.latestnewstitle1, .com_docman.mod_docman ul li a  {
	font-size: 18px;
	line-height: 18px;
}

.latestnewstitle1 li  {
	margin: 10px 0;
}

.mod_placeheretitle1 b {
	font-weight: normal;
	font-size: 18px;
}


body #rt-main .rt-container .rt-grid-12 > .rt-block{
	margin: 0px 10px;
}

.menu-home .item.column-1 {
	padding: 35px 10px;
}

.menu-home .item.column-1 h2 {
	border-bottom: 2px solid #395475;
}

.menu-home .item.column-1 h2:after {
	border-bottom: 6px solid #395475;
}

#rt-main h2 {
	border-bottom: 2px solid #395475;
	font-size: 24px;
}

#rt-mainbody h4 {
		border-bottom: 1px solid #6e6e6e;
}

.menu-calendar h1 {
	padding-top: 30px;
}

.contact-image {
	display: inline;
}

/* fancy tables *****************************************/

.infotables, .contactinfo, .fancytable {
	box-shadow: 1px 1px 5px #888888;
}
.contactinfo, .infotables, .fancytable {
	margin: 20px 0px;
	background: whitesmoke;
	border-collapse: collapse;
	border: 1px #cdcdcd solid;
}
.contactinfo th, .contactinfo td,  .infotables th,  .infotables td,  .fancytable th,  .fancytable td {
	border: 1px black solid;
} 
.contactinfo th, .infotables th, .fancytable th {
	/* background: url(images/td-bg.png) repeat-x top; */
	text-align: center;
	padding: 10px;
	background-color: #395475;
	color: #d5d5d5;
}
.contactinfo td, .infotables td, .fancytable td  {
	/* background: url(images/td-bg.png) repeat-x top ; */
	text-align: left;
	padding: 10px;
	background-color: #E6E6E6;
	color: #000000;
}
.contactinfo td:hover, .infotables td:hover, .fancytable td:hover {
	background-color: #FFFFFF;
}

/************ IMAGES ***********************************/
/* #rt-main img {
	background-color: #ffffff;
	border: 5px solid #ffffff;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 2px 2px 12px #999;
	-webkit-box-shadow: 2px 2px 12px #999;
	box-shadow: 2px 2px 12px #999;
	margin: 10px;
	float: right;
} */

.noborder img, img.noborder{
	background: none !important;
	border: 0 !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	margin: 0px !important;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}

.nofloat img, img.nofloat{
	float: none !important;
} 


/** FRONT PAGE Rotoator PICTURES ************/
.sprocket-features img {
	background-color: #ebebeb;
	border: 3px solid #ebebeb;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 2px 2px 12px #222;
	-webkit-box-shadow: 2px 2px 12px #222;
	box-shadow: 2px 2px 12px #222;
	margin: 10px;
	float: right;
}

.layout-slideshow .sprocket-features-content {background: none;}

.homelayout #rt-showcase .rt-grid-6.rt-alpha, .homelayout #rt-content-top .rt-grid-6.rt-alpha {width:  300px;}
.homelayout #rt-showcase .rt-grid-6.rt-omega, .homelayout #rt-content-top .rt-grid-6.rt-omega {width:  660px;}

@media only screen and (min-width: 1200px) {
	.homelayout #rt-showcase .rt-grid-6.rt-alpha, .homelayout #rt-content-top .rt-grid-6.rt-alpha {width:  400px;}
	.homelayout #rt-showcase .rt-grid-6.rt-omega, .homelayout #rt-content-top .rt-grid-6.rt-omega {width:  800px;}
}

@media only screen and (min-width: 960px) and (max-width:1199px) {}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.homelayout #rt-showcase .rt-grid-6.rt-alpha, .homelayout #rt-content-top .rt-grid-6.rt-alpha {width:  225px;}
	.homelayout #rt-showcase .rt-grid-6.rt-omega, .homelayout #rt-content-top .rt-grid-6.rt-omega {width:  543px;}
	.rme-items li { margin: 8px;}
}

@media only screen and (max-width: 767px) {
	.homelayout #rt-showcase .rt-grid-6.rt-alpha, .homelayout #rt-content-top .rt-grid-6.rt-alpha, .homelayout #rt-showcase .rt-grid-6.rt-omega, .homelayout #rt-content-top .rt-grid-6.rt-omega {width:  100%;}
}

@media only screen and (max-width: 480px) {}



/*** DOCMAN FIXES ***********/

.docman-document-header img.icon, #docman-category img.icon {
	width: 32px;
	height: 32px;
}

.docman-category img.icon {
	float: left;
}

#docman-category .docman-heading-inner {
	display: inline-table;

}

#docman-category .docman-heading-inner h3{
	border-bottom: 2px solid #395475;
	font-size: 30px;
}

.upcomingevents2 .rokminievents-item {
	float: none;
}


.upcomingevents2 .rokminievents-title {
	color: #395475;
}

.upcomingevents2 .rokminievents-item:hover{
	background: inherit;
}

.upcomingevents2 .rokminievents-time {
	color: #6e6e6e;
}

.upcomingevents2 .rokminievents-item {
	width: 260px;
}

#rt-showcase a {
	color: white;
}

#rt-showcase a:hover {
	color: #ddd;
}


.scrolling-enable #rt-header {
	color: #7D7D7D;
	background: #F5F5F5;
	box-shadow: 0 4px 0 rgba(0,0,0,0.2);
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
}

/*************** IE FIX ***********************/

.com_docman IMG {
	height: 16px !important;
	width: 16px !important;
}


/*********** ROKMINI EVENTS 3 ***********************/
.rme-items li { background: none; border: none;}

.rme-badge { background: #777; display: block; float: none;}

/* .rme-timeline { width: 60%;} */
.rme-timeline-point:hover, .rme-timeline-point.active {    background: #395475;} 
.viewfullcalendar { margin-top: -40px;}

/************ HOMELAYOUT  ************/
.homelayout .title1 .module-title { background: #5d5d5d; }
.homelayout #rt-main h2.title { border: none; text-transform: none;}
.readon.small, .smallreadon .readon { padding: 5px 15px; }
.readon.small { background: #5d5d5d !important; }

.homelayout .sprocket-lists-title {font-size: 2em; border-bottom: 3px #395475 solid; padding-bottom: 5px; margin-bottom: 10px;}

.sprocket-lists li.active .sprocket-lists-title .indicator:before {display: none;}
.sprocket-lists ul.sprocket-lists-container li {border-bottom: none;}
.homelayout .sprocket-lists-title .indicator { font-size: 1em; margin-top: -18px;}
.sprocket-lists .sprocket-lists-container .sprocket-lists-title .indicator:before { background: #5D5D5D;}

/************ FOOTER  ************/

#rt-footer-surround {background: #5D5D5D;}
.title2 .title span { border-bottom: 10px #395475 solid; display: block;}
#rt-footer-surround { color: white;}

#rt-copyright a {color: white;}

#rt-copyright:before {border: none;}

.font-family-paradigm #rt-copyright h2 {
    font-family: Cinzel, sans-serif;
    font-size: 2em;
}

#rt-copyright a:hover {
    color: #B0B0B0;
}


body {
    color: #3F3F3F;
}

.font-family-paradigm #rt-page-surround, .font-family-paradigm .gf-menu .item {
    font-family: Arial;
}

.active img.sprocket-lists-portrait-image {width: 100%;}

/************ SLIDESHOW FIX ************/
.component-content .rg-ss-slice-list ul { list-style-type: none; padding: 0; margin: 0;}

/***** HIDE DOCUMENT DETAILS ************/

.docman_download__info {display: none;}
 .koowa_icon--pdf.koowa_icon--16 {display: none;}